#include <cnd/version.hpp>


namespace dhir::cnd::info {


const char * version = "@CND_VERSION@";
const char * git_hash_short = "@CND_GIT_HASH_SHORT@";
const char * compiler_id = "@CND_COMPILER_ID@";
const char * compiler_version = "@CND_COMPILER_VERSION@";


}  // namespace dhir::cnd::info
